### Signal

# Gio Mount::unmounted

#### Declaration

    void
    unmounted (
      GMount* self,
      gpointer user_data
    )

#### Description

This signal is emitted when the `GMount` have been unmounted. If the recipient is holding references to the object they should release them so the object can be finalized.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.